<?php include Lioit_FW . '/option_js.php'; ?>
<?php include Lioit_FW . '/option_css.php'; ?>

<script type="text/javascript" src="<?php echo Lioit_JS; ?>/top.js"></script>
<script type="text/javascript" language="javascript" src="<?php echo Lioit_JS; ?>/jquery.carouFredSel-5.0.6-packed.js"></script>
<script type='text/javascript'>
jQuery(document).ready(function() {
jQuery("#dropmenu ul").css({display: "none"}); // Opera Fix
jQuery("#dropmenu li").hover(function(){
jQuery(this).find('ul:first').css({visibility: "visible",display: "none"}).show(268);
},function(){
jQuery(this).find('ul:first').css({visibility: "hidden"});
});
});
</script>
<script type="text/javascript">
$(document).ready(function(){
	//	Scrolled by user interaction
		$('#foo2').carouFredSel({
			prev: '#prev2',
			next: '#next2',
			pagination: {
				container: "#pager2"
			},
			auto: false
		});
			//Default Action
	$(".tabContent").hide(); //Hide all content
	$("ul.tabNav li:first").addClass("active").show(); //Activate first tab
	$(".tabContent:first").show(); //Show first tab content
	
	//On Click Event
	$("ul.tabNav li").click(function() {
		$("ul.tabNav li").removeClass("active"); //Remove any "active" class
		$(this).addClass("active"); //Add "active" class to selected tab
		$(".tabContent").hide(); //Hide all tab content
		var activeTab = $(this).find("a").attr("href"); //Find the rel attribute value to identify the active tab + content
		$(activeTab).fadeIn("slow"); //Fade in the active content
		return false;
	});
	$(".FooterWidget ul li").hover(function() {
        $(this).stop().animate({ marginRight: "7px" }, 200);
    },function(){
        $(this).stop().animate({ marginRight: "0px" }, 200);
	});
	  
});

</script>
<script type="text/javascript">
$(function()
{
	var ticker = function()
	{
		setTimeout(function(){
			$('#newsTicker li:first').animate( {marginTop: '-40px'}, 800, function()
			{
				$(this).detach().appendTo('ul#newsTicker').removeAttr('style');	
			});
			ticker();
		}, 4000);
	};
	ticker();
});
</script>